body {
    font-family: Arial, sans-serif;
    background-color: black;
    margin: 0;
    padding: 2rem;
}

h1 {
    color: white;
    text-align: center;
    margin-bottom: 2rem;
}

.songs{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
}
.song{
    background-color: white;
    border: 1px solid grey;
    border-radius: 1rem;
    padding: 1rem;
}

.song h2{
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}

a{
    display: inline-block;
    margin: 0.5rem;
    padding: 0.5rem 1rem;
    background-color: #007BFF;
    color: white;
    text-decoration: none;
    border-radius: 0.5rem;
}
a:hover{
    background-color: #0056b3;
}

.song iframe{
    aspect-ratio: 2/1;
    display: block;
    width: min(400px, 100%);
}